Hello there! We are conducting a survey to better understand the user experience in making a first edit. If you have ever made an edit on Gamepedia, please fill out the survey. Thank you!

Java Edition 1.9.1

提供: Minecraft Wiki
1.9.1から転送)
移動先: 案内検索
Book and Quill.png
この記事の内容は翻訳されていません。
あなたが内容を翻訳してみませんか?
1.9.1
Banner 1.9.1.png
エディション

Java Edition

リリース日

2016年3月30日[1]

開発版

すべて表示

プレリリース

ダウンロード

クライアント (.json)
サーバー

プロトコルバージョン

108

データバージョン

175

1.9.1の他の
エディション

1.9.1[2] は、2016年3月30日に公開された Minecraft のアップデートである。1.9.1 は 1.9 のサーバーと互換性がないため、マルチプレイにおいて致命的なバグを引き起こした。このため、同日公開された1.9.2に置き換えられた。

追加要素[編集 | ソースを編集]

アイテム[編集 | ソースを編集]

エリトラ
  • 滑空している時の効果音が追加された
    • サウンドイベントは item.elytra.flying である
防具
  • generic.armorToughness の属性が追加された
    • これが高いほど、低い防御力で強力な攻撃を防ぐことができる
      • ダメージは damage = damage * ( 1 - max( defensePoints / 5, defensePoints - damage / ( 2 + toughness / 4 ) ) / 25 ) の式から算出される
    • ダイヤモンドの防具は2、他の防具は0である
      • ダイヤモンドの防具をすべて装備すれば合計8になる

変更要素[編集 | ソースを編集]

全般[編集 | ソースを編集]

修正[編集 | ソースを編集]

13個のバグを修正
1.9以前にリリースされたバージョンから
  • MC-7961 – ホッパーがロックされたチェストを埋めたり空にすることができない
  • MC-56162/worldborder damage amount 0 のコマンドが機能しない
  • MC-95352 – Spatial target arguments c, dx, dy, dz behave unexpectedly and inconsistently.
1.9から
  • MC-90257 – チェーンコマンドブロックの横切る時間が1ティックを超える
  • MC-93074 – Summoned arrows can't be assigned a scoreboard value (Too many arrows/spectral arrows cause command fail)
  • MC-96219 – ピストンでブロックが複製されて見えるバグがある
  • MC-96927c セレクターの対象エンティティの位置が不正確である
  • MC-98327 – エリトラのテクスチャの透明度の問題
  • MC-98461 – Several languages (at least Frisian, Talossan, Ripuarian, Lojban, and LOLCAT) are not selectable, "Eesti (Eesti)" is listed as "Inglise (US)"
  • MC-98587 – コマンドブロックの論理が時々勝手に失敗する
  • MC-99060 – Elytra glowing effect is always black.
  • MC-99697 – ホッパー付きトロッコとチェスト付きトロッコのインベントリ名がおかしい(container.minecart と出る)
1.9.1の開発版から
  • MC-99396 – プレイヤーが攻撃するアニメーションがない
その他の修正
  • Fixed game engine adding non-existent entities (failed mob spawns, etc.) to its internal lists, increasing instability.[5]

注釈[編集 | ソースを編集]

  1. Players who already played previous 1.9 versions may still need to manually enable the crosshair option (or delete options.txt to reset the default values).

脚注[編集 | ソースを編集]